<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.base.mapper.WorkOrderLogMapper">

    <resultMap id="BaseResultMap" type="com.zksy.base.domain.WorkOrderLog">
            <id property="logId" column="log_id" jdbcType="BIGINT"/>
            <result property="orderId" column="order_id" jdbcType="BIGINT"/>
            <result property="operType" column="oper_type" jdbcType="TINYINT"/>
            <result property="operDesc" column="oper_desc" jdbcType="VARCHAR"/>
            <result property="operUserId" column="oper_user_id" jdbcType="BIGINT"/>
            <result property="operUserName" column="oper_user_name" jdbcType="VARCHAR"/>
            <result property="operTime" column="oper_time" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        log_id,order_id,oper_type,
        oper_desc,oper_user_id,oper_user_name,
        oper_time
    </sql>
</mapper>
